Subject: RE: binders needed
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 3 Feb 2015 12:38:54 -0500 (EST)

Hi Mike,

Nice to hear from you.  Hope all is well.  I just emailed you the order confirmation.

Thank you,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, February 3, 2015 11:22am
To: "Nick Pappalardo" <[email-masked]>
Subject: binders needed

Hello Nick.

Please place another order for 5000 binders for us.  Once I get the invoice for it, I will get a check cut and sent right out.  Much appreciated!

Thank you,
Michael B
LLPS